RubyGems Navigation menu

fake_email_validator 1.0.11

E-Mail validator for block services like mailinator.com, dropmail.me, etc. during new user registration.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.11 - June 03, 2015 (13 KB)
  2. 1.0.10 - May 12, 2015 (11 KB)
  3. 1.0.9 - May 11, 2015 (11 KB)
  4. 1.0.8 - May 10, 2015 (11 KB)
  5. 1.0.7 - April 25, 2015 (11 KB)
Show all versions (17 total)

Runtime Dependencies (2):

mail >= 0

Development Dependencies (3):

bundler ~> 1.5
minitest ~> 5
rake ~> 10

Owners:

Authors:

  • Maxim Dobryakov

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 58,052

For this version 18,304

License:

MIT

Required Ruby Version: >= 0

Links: